## Value

# Type Alias Value

Source

    pub type Value<'tcx> = HirId;

## Aliased Type§

    pub struct Value<'tcx> {
        pub owner: OwnerId,
        pub local_id: ItemLocalId,
    }

## Fields§

§`owner: OwnerId`§`local_id: ItemLocalId`

## Layout§

Note: Most layout information is completely unstable and may even differ between compilations. The only exception is types with certain `repr(...)` attributes. Please see the Rust Reference's “Type Layout” chapter for details on type layout guarantees.

Size: 8 bytes